redsnow не хочет 3.0.1 ((((

Аватара пользователя
Кирилл Кузьмичёв
Новенький
Постов в этой теме: 2
Сообщения: 3
Зарегистрирован: 03 Январь 2009, 22:10

Непрочитанное сообщение 20 Сентябрь 2009, 17:08

Товарисчи, добр день!
Будьте так любезны!!!!ПОМОГИТЕ "чайнику"...
у меня офф 3g 16 gb, перепрошил его давно на 2.2.1, а сегодня стал перепрошивать на 3.0.1... все как по инструкциям восстановил прошивку, все ок, а джейл через redsnow не могу сделать!! когда я выбераю прошивку он пишит "Unable to recognize specified IPSW!!!
помогите пожалуйста!!!!!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 2
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 20 Сентябрь 2009, 17:18

Кирилл Кузьмичёв писал(а):Товарисчи, добр день!
Будьте так любезны!!!!ПОМОГИТЕ "чайнику"...
у меня офф 3g 16 gb, перепрошил его давно на 2.2.1, а сегодня стал перепрошивать на 3.0.1... все как по инструкциям восстановил прошивку, все ок, а джейл через redsnow не могу сделать!! когда я выбераю прошивку он пишит "Unable to recognize specified IPSW!!!
помогите пожалуйста!!!!!
прошивку в redsnow указываем 3.0 не смотря на то что стоит 3.0.1
это все в картинках показано в теме: [FAQ] Redsnow for WinXP/Vista/Seven. Джейлбрейк прошивки 3.0 для iPhone 2G и официального iPhone 3G и 3Gs.
Аватара пользователя
Кирилл Кузьмичёв
Новенький
Постов в этой теме: 2
Сообщения: 3
Зарегистрирован: 03 Январь 2009, 22:10

Непрочитанное сообщение 20 Сентябрь 2009, 17:22

усе понял, спасибо большое!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 2
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 20 Сентябрь 2009, 17:40

тему закрываю
Закрыто